Bug 41810 - Installer hans when installing with Lilo install disabled
Installer hans when installing with Lilo install disabled
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
7.1
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Brent Fox
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-05-22 10:01 EDT by Dan Ohnesorg
Modified: 2007-04-18 12:33 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-05-25 00:11:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dan Ohnesorg 2001-05-22 10:01:57 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.01; Windows NT)

Description of problem:
When I try to install and I disable the lilo install, on the end of 
installtion the installer says: Click next to continue, but the Next 
button is gray and cannot be clicked. 

How reproducible:
Always

Steps to Reproduce:
1. Unselect Lilo install in Lilo configuration screen 
2. Continue with custom install
3. On the end You wont be able click Next button
	

Expected Results:  I am expecting to click the next button and end the 
instalation correcty (unmount disc and so on)

Additional info:

User which canot shutdown the machine correctly from tty2 will stop the 
instalation with unclean / /boot....
Comment 1 Brent Fox 2001-05-22 12:33:06 EDT
Ok, there is a bug with this screen.  What you need to do is make sure that the
"Default boot image" check box is checked, then uncheck the "Install LILO"
button.  That should enable the 'Next' button and force the installer to not
install LILO.
Comment 2 Brent Fox 2001-05-25 00:10:58 EDT
This screen is being completely reworked, so fixing this bug is pointless. 
Thanks for your report.

Note You need to log in before you can comment on or make changes to this bug.